Subject: Ticket Assigned - 9570189336/ incomplete Refund
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 19 May 2022 09:00:39 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9570189336/ incomplete  Refund Julia Budnik                    Hello!           12:35 PM, 19th May                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           12:35 PM, 19th May                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            12:35 PM, 19th May                     Julia Budnik                    9570189336.           12:36 PM, 19th May                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            12:37 PM, 19th May                   New                   If you have any pictures that you would like to share, please do that.            12:37 PM, 19th May                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           12:37 PM, 19th May                     Julia Budnik                    I returned 4 items from the order 9570189336. I got the refund 69 AED. But the total price for these 4 items is 137           12:38 PM, 19th May                     Julia Budnik                    where is the 68 AED, and when they will be refunded?           12:38 PM, 19th May                   Alhamzi                   Hi Julia, thank you for contacting us. This's Alhamzi We would be happy to help you.           12:41 PM, 19th May                   Alhamzi                   Please wait while we check the details.            12:41 PM, 19th May                   Alhamzi                   Kindly confirm if you returned the 4 items in the same time?           12:41 PM, 19th May                     Julia Budnik                    of course I did           12:44 PM, 19th May                     Julia Budnik                    the courier picked all 4 items same time           12:44 PM, 19th May                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:47 PM, 19th May                   Alhamzi                   Do you have any other inquiries that we can help with?           12:47 PM, 19th May                     Julia Budnik                    he didnt give me any receipt to sign, I asked him , so basically this is homebox operations issues           12:48 PM, 19th May                     Julia Budnik                    yes, whats the incident number?           12:51 PM, 19th May                   Alhamzi                   No need to worry about it           12:54 PM, 19th May                   Alhamzi                   We will follow it with our tam and do the needful to sort this issue real soon           12:54 PM, 19th May                   Alhamzi                   We will update you via Email           12:54 PM, 19th May                   Alhamzi                   Do you have any other inquiries that we can help with?           12:54 PM, 19th May                     Julia Budnik                    ok, thnaks           12:55 PM, 19th May                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:00 PM, 19th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4376346